{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": false,
  "files": [
    "view.json",
    "thumbnail.png"
  ],
  "attributes": {
    "lastModification": {
      "actor": "external",
      "timestamp": "2025-05-05T11:32:51Z"
    },
    "lastModificationSignature": "bfc32d1b73d4c2b852bc0b4138d804e75fc123a2ade9d5316609d26e09f096dd"
  }
}